{
    'FaturaGetir': {
        'FaturaAramaKriteri': {
            'Okundu': true,
            'OlusturmaBaslangicTarihi': '2019-12-20 00:00:05',
            'OlusturmaBitisTarihi': '2019-12-30 23:59:59',
            'Arsiv': true,
            'Limit': '',
            'Aktif': true
        },
        'Icerik': true,
        'Yon': 'GIDEN'
    }
}
